html {
    overflow-y: scroll;
}

body
{
	background-image: url(../graphics/background.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #355699
}

body, td
{
	font-family: Verdana,Arial,Helvetica,san-serif;
	font-size: 13px;
	color: #333;
	line-height:16px;
}


/* headers */

h1,h2,h3,h4,h5,h6 {
	color:#077C60;
	text-transform:uppercase;
}

h1
{
	font-size:18px;
}

h2
{
	font-size:16px;
}

h3
{
	font-size:13px;
}

h5
{
	font-size:16px;
}

h6
{
	font-size:14px;
	margin:0px 0px 10px 0px;
}

/* links */

a
{
	text-decoration:none;
	color: #2F2FFF; 
}

a:hover
{
	text-decoration:underline;
	color:#2F2FFF;
}


.big, .big a {
	font-size:14px;
}

#footer {
	text-align:center;
	font-size:12px;
	color: #fff; 
	margin-top:10px;
	padding:0;
	font-family:Arial,Helvetica,sans-serif;
}

#footer a {color:#fff;}

#footer_links dd{border-right:1px solid #fff;}

/*************************************************************
	Left Column
*************************************************************/

#leftcolumn {
	padding:0px 20px 0px 30px;
}

#leftcolumn h1
{
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-variant:normal;
	line-height:17px;
	margin: 0 -25px 15px -30px;
	padding: 11px 25px 11px 30px;
	text-transform:uppercase;
	background-color: #025846;
	border-bottom-color: white;
	border-collapse: separate;
	border-left-color: white;
	border-right-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: white;
}

#leftcolumn h3
{
	font-size:14px;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}

#leftcolumn a
{
	font-weight:bold;
}

#leftcolumn dd
{
	margin:0 0 10px 0;
	padding:0;
	line-height:22px;
}

#rightcolumn {
	margin:0;
	padding:10px 30px 30px 30px;
}

#rightcolumn h1
{
	font-family:"Times New Roman";
	font-size:20px;
	text-transform:none;
	font-style:italic;
	font-weight:normal;
	line-height:20px;
}

#fullpagepadding {
	background: url(../graphics/side_1.gif) top left no-repeat;
	padding-top:10px;
	padding-left:30px;
	padding-bottom:20px;
	padding-right:30px;
}

#educaton-links
{
	margin:0;
	padding:0;
}

#educaton-links dd
{
	width:100%;
	overflow:auto;
	margin:0;
	padding:0;
	margin-bottom:15px;
}

#educaton-links dd div
{
	float:left;
	width:170px;
	margin-right:10px;
	text-align:center;
}

.meetings_details h3, h5
{
	
border-bottom-color: #E3CE8B;
border-bottom-style: solid;
border-bottom-width: 1px;
border-collapse: separate;
border-left-color: #077C60;
border-right-color: #077C60;
border-top-color: #077C60;
color: #077C60;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px;
font-weight: bold;
line-height: 17px;
text-transform: none;
padding-bottom:5px;
}


.meetings_details .fees dt
,.meetings_details .attachments dt
{
	margin-bottom:10px;
}

.meetings_details .attachments dt
{
	display:none;
}

.meetings_details .attachments dd
{
	margin-left:0px;
}

#chapter_news_photos dd
{
	display:block;
	margin-bottom:25px;
}

#chapter_news_photos dd p
{
	margin-top:0px;
	line-height:14px;
}

#chapter_news_photos dd.last
{
	border:0px;
}

.backtothetop
{
	font-size:10px;
	font-variant:normal;
	text-transform:uppercase;
}

address
{
	font-size:12px;
}

.mainContentbackground {
	background-image: url(../graphics/contentbackground.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.secondaryContentbackground {
	background-image: url(../graphics/secondarycontentbackground.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#filearchive h5 {
	color:#077C60 !important;
	text-transform:uppercase !important;
	font-size: 14px !important;
	font-weight:bold !important;
}

ul.padded-list li {
	padding:10px;
}